Anuncio:

Conoce a los Colaboradores Destacados de la Comunidad Oficial de Soporte de Apple en español
Son apasionados de la tecnología. Tienen un conocimiento profundo de productos y del ecosistema de Apple.
Son gente única que les encanta resolver problemas.
Disfrutan compartiendo lo que saben y ayudando a otras personas como tú.

El HomePod llega a España y a México. Cómo aprovechar el HomePod al máximo. Cómo configurar el HomePod.
Cómo tomar fotos con el iPhone.

Parece que nadie ha participado en esta conversación desde hace mucho tiempo. Para empezar una conversación, haz una nueva pregunta.

Pregunta:

Pregunta: Ayuda MacOS Version 10.13.1 (17B1003)

Estimados, buenas! Disculpen pero tengo un problema. Mi Mac ha instalado esa versión y ahora no puedo utilizar mi outlook. El mensaje es que esta versión de outlook no puede utilizarse con la versión instalada. La versión de “Microsoft Outlook” es la 15.29 y no consigo otra.

Como puedo hacer para volver a lo anterior? He leído de Time Machine pero nunca hice una copia de seguridad y cuando ingreso no me da versiones anteriores.

Les agradezco lo que puedan hacer por mí.

Saludos,
Rodrigo

MacBook Pro with Retina display, iOS 10.3.1, Version 10.13.1 (17B1003)

Publicado el

Responder
Pregunta marcada como Recomendada por Apple
Respuesta:
Respuesta:

High Sierra requiere de las últimas versiones de la Suite de Office.


No uso Office pero la primera versión compatible con High Sierra es la 15.35, aunque sé que han ido mejorando el soporte y es de suponer que debes actualizar hasta la 16.9 de hace unos días.


https://support.office.com/en-us/article/Microsoft-Office-support-for-macOS-10-1 3-High-Sierra-80bbd3cc-2412-4593-988a-1c…


Y si no tienes Time Machine no puedes hacer nada de volver a lo anterior.

Publicado el

Pregunta marcada como Útil

22/01/2018 10:44 AM en respuesta a rodrigodepanama En respuesta a rodrigodepanama

Hola eodrigodepanama.


Volver a una versión anterior de Outlook no te va a funcionar por que el problema es que esas versiones son más antiguas que el sistema, deberás ir a Soporte de Microsoft y descargase una para tu versión de sistema.


Por otro lado bajar de versión de sistema podrás hacerlo desde una coooa de Time Machine o restaurando tu equipo cosa que te desaconsejo por las vulnerabilidades que tiene esa versión, de hecho tu versión de sistema no es la más actualizada pues ya se está en la 13.2, igual si instala esa actualización Microsoft te da opción de un Outlook que funcione para ella.


Un saludo.

La conversación continúa

Lee todas las respuestas

El contenido de la página fue cargado

Pregunta marcada como Útil

22/01/2018 10:44 AM en respuesta a rodrigodepanama En respuesta a rodrigodepanama

Hola eodrigodepanama.


Volver a una versión anterior de Outlook no te va a funcionar por que el problema es que esas versiones son más antiguas que el sistema, deberás ir a Soporte de Microsoft y descargase una para tu versión de sistema.


Por otro lado bajar de versión de sistema podrás hacerlo desde una coooa de Time Machine o restaurando tu equipo cosa que te desaconsejo por las vulnerabilidades que tiene esa versión, de hecho tu versión de sistema no es la más actualizada pues ya se está en la 13.2, igual si instala esa actualización Microsoft te da opción de un Outlook que funcione para ella.


Un saludo.

22/01/2018 10:44 AM

Responder Útil (1)
Pregunta marcada como Recomendada por Apple

22/01/2018 10:44 AM en respuesta a rodrigodepanama En respuesta a rodrigodepanama

High Sierra requiere de las últimas versiones de la Suite de Office.


No uso Office pero la primera versión compatible con High Sierra es la 15.35, aunque sé que han ido mejorando el soporte y es de suponer que debes actualizar hasta la 16.9 de hace unos días.


https://support.office.com/en-us/article/Microsoft-Office-support-for-macOS-10-1 3-High-Sierra-80bbd3cc-2412-4593-988a-1c…


Y si no tienes Time Machine no puedes hacer nada de volver a lo anterior.

22/01/2018 10:44 AM

Responder Útil (1)
Perfil de usuario para usuario: rodrigodepanama

Pregunta: Ayuda MacOS Version 10.13.1 (17B1003)